/* Gallery Grid */
.gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  max-width: 90vw;
  margin: 0 auto;
}

/* Gallery Card */
.gallery-item {
  display: flex;
  flex: 320px;
  flex-direction: column;
  overflow: hidden;
  max-width: 320px;
  border-radius: 5px;
}

/* Gallery Image */
.gallery-item img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  object-fit: cover;
}
